

I was home in my bed when I suffered from septic shock. I felt as if was about to leave my body. It was as I were standing on the bed, but I was levitating above my body. I had no idea that I was undergoing septic shock. I felt that something wrong was about to happen but I didn't know that it was so serious.

The sensation of levitating stopped after I was carried to hospital. During the following minutes I did not feel nothing abnormal. I felt only nervousness and anxiety over not knowing what was going to happen. After examining me, the doctors said that they had to perform emergency surgery. Then I felt panic and started to yell at the doctors, which is something completely abnormal and against my personality. I refused to submit to surgery. Then a nurse took my arm with a hard grip and said that if surgery was not done, I would die in less than an hour. Even with surgery, I had only a small chance of surviving. It was only then that I understood the seriousness of the situation.

The strangest thing was that instead of panicking even more (which was to be expected, since they had just told me that I would probably die) my reaction was the complete opposite of panic. I immediately felt normal, at peace and was calm. I signed the agreement to the terms of surgery and all the while, when I was being carried to the operating room, that sentiment of peace was there. Even the pains that I had felt during the whole situation had suddenly disappeared, as if I was one hundred percent healthy. This feeling despite having two perforations in the intestines and the organs were starting to fail.

In Portuguese:

Estava em casa na cama e entrei em choque séptico e senti como se 'eu' estivesse a deixar o meu corpo, como se o corpo estivesse parado na cama mas 'eu' estava a levitar sobre ele. Não fazia ideia que estava a entrar em choque séptico, sentia que algo de errado se estava a passar mas nunca pensei que fosse tão grave. Essa sensação de levitar passou após ter sido levada para o hospital e durante os seguintes minutos não senti nada de anormal, apenas muito nervosismo e ansiedade por não saber o que se estava a passar. Depois de realizar exames disseram-me que teria que fazer uma cirurgia de emergência e nesse momento entrei em pânico e comecei a gritar com os médicos (algo completamente anormal tendo em conta a minha personalidade) e entrei em negação recusando-me a fazer a cirurgia, foi então que uma enfermeira me apertou o braço com força e disse que caso não fizesse a cirurgia ia morrer em pouco mais de 1 hora e mesmo fazendo a cirurgia havia muito pouca probabilidade de sobreviver. E só aí percebi o quão grave era a situação, o mais estranho é que em vez de entrar ainda mais em pânico (o que seria de esperar visto que tinham acabado de me dizer que provavelmente ia morrer), a minha reação foi completamente o oposto do pânico, senti imediatamente uma e normal paz e calma, assinei logo o termo de responsabilidade para a cirurgia e enquanto fui levada para o bloco operatório, esse sentimento de paz manteve-se até mesmo as dores que senti durante toda esta situação, de repente passaram, era como se me sentisse 100% saudável (embora estivesse com 2 perfurações intestinais e com os órgãos a começar a falhar).

